NS4 = (document.layers) ? 1 : 0;
IE4 = (document.all) ? 1 : 0;
ver4 = (NS4 || IE4) ? 1 : 0;

browser_name = navigator.appName;
browser_version = parseFloat(navigator.appVersion);

if (browser_name == "Netscape" && browser_version >= 3.0) { roll = 'true'; }
else if (browser_name == "Microsoft Internet Explorer" && browser_version >= 3.0) { roll = 'true'; }
else { roll = 'false'; }

function onMenu(img) { if (roll == 'true' && img != '') { document.images[img].src = 'images/' + img + '-a.gif'; } }
function offMenu(img) { if (roll == 'true' && img != '') { document.images[img].src = 'images/' + img + '.gif'; } }

if (roll == 'true')
{

 bookstore=new Image();
 bookstore.src='images/sn-menu-bookstore-a.gif';

 bugtrack=new Image();
 bugtrack.src='images/sn-menu-bugtrack-a.gif';

 classifieds=new Image();
 classifieds.src='images/sn-menu-classifieds-a.gif';

 empldir=new Image();
 empldir.src='images/sn-menu-empldir-a.gif';

 events=new Image();
 events.src='images/sn-menu-events-a.gif';

 forum=new Image();
 forum.src='images/sn-menu-forum-a.gif';

 ledger=new Image();
 ledger.src='images/sn-menu-ledger-a.gif';

 links1=new Image();
 links1.src='images/sn-menu-links-a.gif';

 metasearch=new Image();
 metasearch.src='images/sn-menu-metasearch-a.gif';

 newswap1=new Image();
 newswap1.src='images/sn-menu-newswap-a.gif';

 portal=new Image();
 portal.src='images/sn-menu-portal-a';

 regform=new Image();
 regform.src='images/sn-menu-regform-a.gif';

 taskman=new Image();
 taskman.src='images/sn-menu-taskman-a.gif';

 tellafriend=new Image();
 tellafriend.src='images/sn-menu-tellafriend-a.gif';

 yellowpages=new Image();
 yellowpages.src='images/sn-menu-yellowpages-a.gif';

 home=new Image();
 home.src='images/sn-hormenu-home-a.gif';

 applications=new Image();
 applications.src='images/sn-hormenu-applications-a.gif';

 discussions=new Image();
 discussions.src='images/sn-hormenu-discussions.gif';

 admin=new Image();
 admin.src='images/sn-hormenu-admin.gif';

 community=new Image();
 community='images/sn-hormenu-community-a.gif';

 submissions=new Image();
 submissions='images/sn-hormenu-submissions-a.gif';

}

//Done by TAiNT
